/*
 banner style*/

#main-header {
    padding-top: 10px;
    padding-bottom: 10px;
}
#banner-links {
    margin-top:23px;
}
#banner-links  li a {
    font-size: 12px;
    padding-right:4px;
    padding-left:4px;
}
#banner-search {
    margin-top:17px;
    padding-bottom:2px;
}

/*
* exp-nav
*/

#exp-nav a.active {
   background-color: #003366;
  color: #ffffff !important;
}
/*
* main content
*/
#panel-main-content {
  background-color: #003366;
  color: #ffffff;
}


/* 
*footer style
*/
#footer-links {
    background: #F5F5F5;
}
#footer-links h4 {
 font-size:16px;
  font-weight: bold;
  padding-botom:-10px;
}
#footer-links ul li{
    list-style-type: none;
}
#right-footer-links ul li {
    display: inline;
}

#search-button-colour {
    background-color: #E4593A;
    color:#ffffff;
}
#copyright {
    background-color: #595959;
    color:#ffffff;
    font-size:12px;
    padding-top: 10px;
    
}
#copyright  a{
    color:#ffffff;
}



.line_min {
width: 200px;
background-color: #E4593A;
 background-clip: border-box;
 height: 5px;
magin-top:-7px;
}

.slide-arrow {
    display: inline-block;
    position: absolute;
    top: 50%;
    z-index: 5;
}

.glyphicon-chevron-left:before {
    content: "\0000a0 \0000a0 \0000a0"; 
    background-image:url('../../../../../../www.experienceriverbank.sa.gov.au/__data/assets/image/0007/118726/right-arrow.png');
    background-repeat:no-repeat
}

.glyphicon-chevron-right:before {
    content: "\0000a0 \0000a0 \0000a0"; 
    background-image:url('../../../../../../www.experienceriverbank.sa.gov.au/__data/assets/image/0006/118725/left-arrow.png');
    background-repeat:no-repeat
}

.thumbnailImage{
padding-right: 2%;}


a:hover, a:focus{
color:#0000FF !important;}

a{
color:#330099 !important;}

a.list-group-item {
    color: #555555 !important;
}

.breadcrumb > .active {
    color: #4c4c4c !important;
}


.logo {
    max-height:50px;
    max-width:100%;
}

.offering:nth-child(4n+3) {background-color:#badbef;}
.offering:nth-child(4n+2) {background-color:#badbef;}
.offering:nth-child(4n+1) {background-color:#badbef;}
.offering:nth-child(4n+0) {background-color:#badbef;}

.offering{
    padding:1px 10px 10px 10px;
    margin:15px;
}

a{
    font-weight:bold;
}

.grid-item { width: 47.3%; }
.internal .grid-item { width: 46.35%; }
@media screen and (max-width: 1279px){
    .grid-item { width: 96%; }
}
@media screen and (max-width: 641px){
    .grid-item { width: 92%; }
}